# Loco Gettext template
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: OneHost\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: Thu Sep 29 2016 08:50:13 GMT+0700 (SE Asia Standard Time)\n"
"POT-Revision-Date: Thu Sep 29 2016 08:50:18 GMT+0700 (SE Asia Standard Time)\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Generator: Loco - https://localise.biz/"

#: /404.php:16
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: /404.php:28
msgid "Most Used Categories"
msgstr ""

#: /404.php:45
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: /comments.php:25 /inc/widgets/tabs.php:36
msgid "Comments"
msgstr ""

#: /comments.php:46
msgid "Comments are closed."
msgstr ""

#: /comments.php:51
msgid "Your Comment"
msgstr ""

#: /comments.php:56
msgid "Add A Comment"
msgstr ""

#: /comments.php:59
msgid "Send Message"
msgstr ""

#: /footer.php:28
msgid "Footer "
msgstr ""

#: /functions.php:57
msgid "Primary Menu"
msgstr ""

#: /functions.php:116
msgid "Primary Sidebar"
msgstr ""

#: /functions.php:126
#, php-format
msgid "Footer %d"
msgstr ""

#: /functions.php:135
msgid "WHMCS Sidebar"
msgstr ""

#. Name of the template
msgid "One Page"
msgstr ""

#: /search.php:16
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: /sidebar.php:20 /inc/functions/entry.php:237
msgid "Archives"
msgstr ""

#. Name of the template
msgid "WHMCS"
msgstr ""

#: /inc/backend/meta-boxes.php:15
msgid "Format Details"
msgstr ""

#: /inc/backend/meta-boxes.php:22 /inc/backend/visual-composer.php:391
msgid "Image"
msgstr ""

#: /inc/backend/meta-boxes.php:29
msgid "Gallery"
msgstr ""

#: /inc/backend/meta-boxes.php:35
msgid "Audio"
msgstr ""

#: /inc/backend/meta-boxes.php:43
msgid "Video"
msgstr ""

#: /inc/backend/meta-boxes.php:51 /inc/backend/visual-composer.php:357 
#: /inc/backend/visual-composer.php:435
msgid "Link"
msgstr ""

#: /inc/backend/meta-boxes.php:59
msgid "Text"
msgstr ""

#: /inc/backend/meta-boxes.php:67
msgid "Quote"
msgstr ""

#: /inc/backend/meta-boxes.php:75
msgid "Author"
msgstr ""

#: /inc/backend/meta-boxes.php:83
msgid "URL"
msgstr ""

#: /inc/backend/meta-boxes.php:91 /inc/libs/class-tgm-plugin-activation.php:1550
msgid "Status"
msgstr ""

#: /inc/backend/meta-boxes.php:104
msgid "Display Settings"
msgstr ""

#: /inc/backend/meta-boxes.php:110 /inc/backend/theme-options.php:41
msgid "Title Area"
msgstr ""

#: /inc/backend/meta-boxes.php:115
msgid "Hide Title Area"
msgstr ""

#: /inc/backend/meta-boxes.php:121
msgid "Title Area Background"
msgstr ""

#: /inc/backend/meta-boxes.php:128 /inc/backend/visual-composer.php:184 
#: /inc/backend/visual-composer.php:251 /inc/backend/visual-composer.php:350 
#: /inc/backend/visual-composer.php:428 /inc/backend/visual-composer.php:650 
#: /inc/widgets/recent-posts.php:164 /inc/widgets/tabs.php:250 /inc/widgets/tabs.
#: php:299 /inc/widgets/tabs.php:348
msgid "Title"
msgstr ""

#: /inc/backend/meta-boxes.php:133
msgid "Hide the Title"
msgstr ""

#: /inc/backend/meta-boxes.php:139
msgid "Layout & Styles"
msgstr ""

#: /inc/backend/meta-boxes.php:144
msgid "Custom Layout"
msgstr ""

#: /inc/backend/meta-boxes.php:150 /inc/backend/theme-options.php:29
msgid "Layout"
msgstr ""

#: /inc/backend/meta-boxes.php:161
msgid "Custom Css"
msgstr ""

#: /inc/backend/meta-boxes.php:167
msgid "Custom JavaScript"
msgstr ""

#: /inc/backend/meta-boxes.php:177 /inc/backend/theme-options.php:25
msgid "General"
msgstr ""

#: /inc/backend/meta-boxes.php:184
msgid "Star Rating"
msgstr ""

#: /inc/backend/plugins.php:82 /inc/libs/class-tgm-plugin-activation.php:229
msgid "Install Required Plugins"
msgstr ""

#: /inc/backend/plugins.php:83 /inc/libs/class-tgm-plugin-activation.php:230
msgid "Install Plugins"
msgstr ""

#: /inc/backend/plugins.php:84 /inc/libs/class-tgm-plugin-activation.php:231
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: /inc/backend/plugins.php:85
msgid "Something went wrong with the plugin API."
msgstr ""

#: /inc/backend/plugins.php:86 /inc/libs/class-tgm-plugin-activation.php:233
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: /inc/backend/plugins.php:87 /inc/libs/class-tgm-plugin-activation.php:234
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: /inc/backend/plugins.php:88 /inc/libs/class-tgm-plugin-activation.php:235
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s plugins."
" Contact the administrator of this site for help on getting the plugins "
"installed."
msgstr[0] ""
msgstr[1] ""

#: /inc/backend/plugins.php:89 /inc/libs/class-tgm-plugin-activation.php:236
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: /inc/backend/plugins.php:90 /inc/libs/class-tgm-plugin-activation.php:237
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: /inc/backend/plugins.php:91 /inc/libs/class-tgm-plugin-activation.php:238
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s plugin."
" Contact the administrator of this site for help on getting the plugin "
"activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: /inc/backend/plugins.php:92 /inc/libs/class-tgm-plugin-activation.php:239
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: /inc/backend/plugins.php:93 /inc/libs/class-tgm-plugin-activation.php:240
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: /inc/backend/plugins.php:94 /inc/libs/class-tgm-plugin-activation.php:241
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: /inc/backend/plugins.php:95
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: /inc/backend/plugins.php:96 /inc/libs/class-tgm-plugin-activation.php:243
msgid "Return to Required Plugins Installer"
msgstr ""

#: /inc/backend/plugins.php:97 /inc/libs/class-tgm-plugin-activation.php:245 
#: /inc/libs/class-tgm-plugin-activation.php:2167
msgid "Plugin activated successfully."
msgstr ""

#: /inc/backend/plugins.php:98
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: /inc/backend/theme-options.php:33 /inc/backend/visual-composer.php:213 
#: /inc/backend/visual-composer.php:280 /inc/backend/visual-composer.php:479 
#: /inc/libs/theme-options/inc/class-fields.php:646 /inc/libs/theme-
#: options/inc/class-fields.php:650
msgid "Style"
msgstr ""

#: /inc/backend/theme-options.php:37
msgid "Header"
msgstr ""

#: /inc/backend/theme-options.php:45
msgid "Footer"
msgstr ""

#: /inc/backend/theme-options.php:49
msgid "Backup - Restore"
msgstr ""

#: /inc/backend/theme-options.php:58
msgid "Favicon"
msgstr ""

#: /inc/backend/theme-options.php:63
msgid "Home Screen Icons"
msgstr ""

#: /inc/backend/theme-options.php:64
msgid "Select image file that will be displayed on home screen of handheld devices."
msgstr ""

#: /inc/backend/theme-options.php:70
msgid "IPad Retina (144x144px)"
msgstr ""

#: /inc/backend/theme-options.php:75
msgid "IPad (72x72px)"
msgstr ""

#: /inc/backend/theme-options.php:81
msgid "IPhone Retina (114x114px)"
msgstr ""

#: /inc/backend/theme-options.php:87
msgid "IPhone (57x57px)"
msgstr ""

#: /inc/backend/theme-options.php:96
msgid "Preloader"
msgstr ""

#: /inc/backend/theme-options.php:99
msgid "Display a preloader when page is loading"
msgstr ""

#: /inc/backend/theme-options.php:103 /inc/backend/visual-composer.php:811
msgid "No Animation"
msgstr ""

#: /inc/backend/theme-options.php:106
msgid "Hide all animations."
msgstr ""

#: /inc/backend/theme-options.php:113
msgid "Page Comment"
msgstr ""

#: /inc/backend/theme-options.php:116
msgid "Display comment form on page"
msgstr ""

#: /inc/backend/theme-options.php:120
msgid "Portfolio Comment"
msgstr ""

#: /inc/backend/theme-options.php:123
msgid "Display comment form on portfolio single page"
msgstr ""

#: /inc/backend/theme-options.php:127
msgid "Socials Links"
msgstr ""

#: /inc/backend/theme-options.php:131
msgid "Socials"
msgstr ""

#: /inc/backend/theme-options.php:133
msgid "Click to social icon to add link"
msgstr ""

#: /inc/backend/theme-options.php:140
msgid "Default Layout"
msgstr ""

#: /inc/backend/theme-options.php:141
msgid "Default layout for whole site"
msgstr ""

#: /inc/backend/theme-options.php:152
msgid "Single Layout"
msgstr ""

#: /inc/backend/theme-options.php:153
msgid "Default layout of single post"
msgstr ""

#: /inc/backend/theme-options.php:164
msgid "Page Layout"
msgstr ""

#: /inc/backend/theme-options.php:165
msgid "Default layout of single page"
msgstr ""

#: /inc/backend/theme-options.php:179
msgid "Site Scheme"
msgstr ""

#: /inc/backend/theme-options.php:183
msgid "Dark"
msgstr ""

#: /inc/backend/theme-options.php:184
msgid "Light"
msgstr ""

#: /inc/backend/theme-options.php:189
msgid "Color Scheme"
msgstr ""

#: /inc/backend/theme-options.php:190
msgid "Select color scheme for website"
msgstr ""

#: /inc/backend/theme-options.php:208
msgid "Custom Color Scheme"
msgstr ""

#: /inc/backend/theme-options.php:209
msgid "Enable custom color scheme to pick your own color scheme"
msgstr ""

#: /inc/backend/theme-options.php:221
msgid "Custom Color"
msgstr ""

#: /inc/backend/theme-options.php:230
msgid "Custom CSS"
msgstr ""

#: /inc/backend/theme-options.php:233
msgid "Enter your custom style rulers here"
msgstr ""

#: /inc/backend/theme-options.php:240
msgid "Logo"
msgstr ""

#: /inc/backend/theme-options.php:241
msgid "Select logo from media library or upload new one"
msgstr ""

#: /inc/backend/theme-options.php:246
msgid "Logo Size (Optional)"
msgstr ""

#: /inc/backend/theme-options.php:247
msgid ""
"If the Retina Logo uploaded, please enter the size of the Standard Logo just "
"upload above (not the Retina Logo)"
msgstr ""

#: /inc/backend/theme-options.php:253
msgid "(Width)"
msgstr ""

#: /inc/backend/theme-options.php:259
msgid "(Height)"
msgstr ""

#: /inc/backend/theme-options.php:266
msgid "Logo Margin"
msgstr ""

#: /inc/backend/theme-options.php:273
msgid "top"
msgstr ""

#: /inc/backend/theme-options.php:280
msgid "right"
msgstr ""

#: /inc/backend/theme-options.php:287
msgid "bottom"
msgstr ""

#: /inc/backend/theme-options.php:294
msgid "left"
msgstr ""

#: /inc/backend/theme-options.php:304
msgid "Header Script"
msgstr ""

#: /inc/backend/theme-options.php:305
msgid "Enter your custom scripts here like Google Analytics script"
msgstr ""

#: /inc/backend/theme-options.php:313
msgid "Background Image"
msgstr ""

#: /inc/backend/theme-options.php:321
msgid "Enable Footer Widget"
msgstr ""

#: /inc/backend/theme-options.php:327
msgid "Footer Widget Columns"
msgstr ""

#: /inc/backend/theme-options.php:328
msgid "How many sidebar you want to show on footer"
msgstr ""

#: /inc/backend/theme-options.php:343
msgid "Footer Copyright"
msgstr ""

#: /inc/backend/theme-options.php:344
msgid "Shortcodes are allowed"
msgstr ""

#: /inc/backend/theme-options.php:346
msgid "Copyright &copy; 2014"
msgstr ""

#: /inc/backend/theme-options.php:350
msgid "Footer Scripts"
msgstr ""

#: /inc/backend/theme-options.php:358
msgid "Backup Settings"
msgstr ""

#: /inc/backend/theme-options.php:359
msgid ""
"You can tranfer the saved options data between different installs by copying "
"the text inside the text box. To import data from another install, replace "
"the data in the text box with the one from another install and click \"Import "
"Options\" button above"
msgstr ""

#: /inc/backend/visual-composer.php:77
msgid "Set CSS id for this row"
msgstr ""

#: /inc/backend/visual-composer.php:81
msgid "Full width content"
msgstr ""

#: /inc/backend/visual-composer.php:83 /inc/backend/visual-composer.php:91
msgid "Enable"
msgstr ""

#: /inc/backend/visual-composer.php:84
msgid "Select it if you want your content to be displayed in full width of page"
msgstr ""

#: /inc/backend/visual-composer.php:88
msgid "Enable Parallax effect"
msgstr ""

#: /inc/backend/visual-composer.php:90 /inc/backend/visual-composer.php:98 
#: /inc/backend/visual-composer.php:106 /inc/backend/visual-composer.php:115 
#: /inc/backend/visual-composer.php:124 /inc/backend/visual-composer.php:133 
#: /inc/backend/visual-composer.php:142 /inc/backend/visual-composer.php:151 
#: /inc/backend/visual-composer.php:160
msgid "Design Options"
msgstr ""

#: /inc/backend/visual-composer.php:92
msgid ""
"Enable this option if you want to have parallax effect on this row. When you "
"enable this option, please set background repeat option as \"Theme defaults\" "
"to make it works."
msgstr ""

#: /inc/backend/visual-composer.php:96
msgid "Overlay"
msgstr ""

#: /inc/backend/visual-composer.php:100
msgid "Select an overlay color for this row"
msgstr ""

#: /inc/backend/visual-composer.php:104
msgid "Particleground animated"
msgstr ""

#: /inc/backend/visual-composer.php:107 /inc/backend/visual-composer.php:134 
#: /inc/backend/visual-composer.php:161
msgid "Show"
msgstr ""

#: /inc/backend/visual-composer.php:108
msgid "Show particleground animated"
msgstr ""

#: /inc/backend/visual-composer.php:113
msgid "Dot Color"
msgstr ""

#: /inc/backend/visual-composer.php:117
msgid "Select an dot color for particleground"
msgstr ""

#: /inc/backend/visual-composer.php:122
msgid "Line Color"
msgstr ""

#: /inc/backend/visual-composer.php:126
msgid "Select an line color for particleground"
msgstr ""

#: /inc/backend/visual-composer.php:131
msgid "Youtube Video Background"
msgstr ""

#: /inc/backend/visual-composer.php:135
msgid "Show Youtube Video Background"
msgstr ""

#: /inc/backend/visual-composer.php:140
msgid "Youtube URL"
msgstr ""

#: /inc/backend/visual-composer.php:144
msgid ""
"Enter an valid Youtube URL for video background. For better performance, "
"this option does not work on mobile."
msgstr ""

#: /inc/backend/visual-composer.php:149
msgid "Mute Youtube Video"
msgstr ""

#: /inc/backend/visual-composer.php:152
msgid "Mute"
msgstr ""

#: /inc/backend/visual-composer.php:154
msgid "Enable this option if you want to mute video by default."
msgstr ""

#: /inc/backend/visual-composer.php:158
msgid "Show Sound Toggle Icon"
msgstr ""

#: /inc/backend/visual-composer.php:163
msgid ""
"Enable this option if you want to show a sound toggle icon at the bottom of "
"this row."
msgstr ""

#: /inc/backend/visual-composer.php:175
msgid "Section Title"
msgstr ""

#: /inc/backend/visual-composer.php:178 /inc/backend/visual-composer.php:245 
#: /inc/backend/visual-composer.php:312 /inc/backend/visual-composer.php:365 
#: /inc/backend/visual-composer.php:386 /inc/backend/visual-composer.php:443 
#: /inc/backend/visual-composer.php:474 /inc/backend/visual-composer.php:566 
#: /inc/backend/visual-composer.php:645
msgid "Content"
msgstr ""

#: /inc/backend/visual-composer.php:187 /inc/backend/visual-composer.php:254
msgid "Enter the title content"
msgstr ""

#: /inc/backend/visual-composer.php:192 /inc/backend/visual-composer.php:259
msgid "Text Color"
msgstr ""

#: /inc/backend/visual-composer.php:195 /inc/backend/visual-composer.php:262
msgid ""
"Set text color for this section title. Leave empty to use the default color "
"of theme."
msgstr ""

#: /inc/backend/visual-composer.php:201 /inc/backend/visual-composer.php:268
msgid "Text Alignment"
msgstr ""

#: /inc/backend/visual-composer.php:204 /inc/backend/visual-composer.php:271
msgid "Align Center"
msgstr ""

#: /inc/backend/visual-composer.php:205 /inc/backend/visual-composer.php:272
msgid "Align Left"
msgstr ""

#: /inc/backend/visual-composer.php:206 /inc/backend/visual-composer.php:273
msgid "Align Right"
msgstr ""

#: /inc/backend/visual-composer.php:208 /inc/backend/visual-composer.php:275
msgid "Select text alignment for this section title."
msgstr ""

#: /inc/backend/visual-composer.php:216 /inc/backend/visual-composer.php:283 
#: /inc/backend/visual-composer.php:409
msgid "Default"
msgstr ""

#: /inc/backend/visual-composer.php:217 /inc/backend/visual-composer.php:284
msgid "Border"
msgstr ""

#: /inc/backend/visual-composer.php:219 /inc/backend/visual-composer.php:286
msgid "Select style for this section title."
msgstr ""

#: /inc/backend/visual-composer.php:224 /inc/backend/visual-composer.php:291 
#: /inc/backend/visual-composer.php:678
msgid "Description"
msgstr ""

#: /inc/backend/visual-composer.php:227 /inc/backend/visual-composer.php:294
msgid "Enter a short description for section"
msgstr ""

#: /inc/backend/visual-composer.php:232 /inc/backend/visual-composer.php:299 
#: /inc/backend/visual-composer.php:373 /inc/backend/visual-composer.php:451 
#: /inc/backend/visual-composer.php:553 /inc/backend/visual-composer.php:633
msgid "Extra class name"
msgstr ""

#: /inc/backend/visual-composer.php:235 /inc/backend/visual-composer.php:302 
#: /inc/backend/visual-composer.php:376 /inc/backend/visual-composer.php:454 
#: /inc/backend/visual-composer.php:555 /inc/backend/visual-composer.php:635
msgid ""
"If you wish to style particular content element differently, then use this "
"field to add a class name and then refer to it in your css file."
msgstr ""

#: /inc/backend/visual-composer.php:242
msgid "Section Title 2"
msgstr ""

#: /inc/backend/visual-composer.php:309
msgid "Icon Box"
msgstr ""

#: /inc/backend/visual-composer.php:317
msgid "Icon"
msgstr ""

#: /inc/backend/visual-composer.php:324
msgid "Icon Position"
msgstr ""

#: /inc/backend/visual-composer.php:327 /inc/backend/visual-composer.php:420 
#: /inc/libs/theme-options/inc/class-fields.php:726
msgid "Top"
msgstr ""

#: /inc/backend/visual-composer.php:328 /inc/backend/visual-composer.php:421 
#: /inc/libs/theme-options/inc/class-fields.php:716
msgid "Left"
msgstr ""

#: /inc/backend/visual-composer.php:329 /inc/backend/visual-composer.php:422 
#: /inc/libs/theme-options/inc/class-fields.php:718
msgid "Right"
msgstr ""

#: /inc/backend/visual-composer.php:335
msgid "Border Circle Icon"
msgstr ""

#: /inc/backend/visual-composer.php:337 /inc/backend/visual-composer.php:506 
#: /inc/backend/visual-composer.php:513 /inc/backend/visual-composer.php:532 
#: /inc/backend/visual-composer.php:540 /inc/backend/visual-composer.php:548 
#: /inc/backend/visual-composer.php:621 /inc/backend/visual-composer.php:628 
#: /inc/backend/visual-composer.php:673
msgid "Yes"
msgstr ""

#: /inc/backend/visual-composer.php:342
msgid "Background Color"
msgstr ""

#: /inc/backend/visual-composer.php:345
msgid "Set background color for this icon box."
msgstr ""

#: /inc/backend/visual-composer.php:360 /inc/backend/visual-composer.php:438
msgid "Enter URL if you want this title to have a link."
msgstr ""

#: /inc/backend/visual-composer.php:368 /inc/backend/visual-composer.php:446
msgid "Enter the content of this box"
msgstr ""

#: /inc/backend/visual-composer.php:383
msgid "Image Box"
msgstr ""

#: /inc/backend/visual-composer.php:394 /inc/backend/visual-composer.php:574
msgid "Select images from media library"
msgstr ""

#: /inc/backend/visual-composer.php:399 /inc/backend/visual-composer.php:579
msgid "Image size"
msgstr ""

#: /inc/backend/visual-composer.php:401
msgid ""
"Enter image size. Example: tiny, thumbnail, medium, large, full. Leave empty "
"to use \"thumbnail\" size."
msgstr ""

#: /inc/backend/visual-composer.php:406
msgid "Image Style"
msgstr ""

#: /inc/backend/visual-composer.php:410
msgid "Rounded"
msgstr ""

#: /inc/backend/visual-composer.php:411
msgid "Circle"
msgstr ""

#: /inc/backend/visual-composer.php:417
msgid "Image Position"
msgstr ""

#: /inc/backend/visual-composer.php:463 /inc/widgets/recent-posts.php:177
msgid "All Categories"
msgstr ""

#: /inc/backend/visual-composer.php:471
msgid "Testimonials"
msgstr ""

#: /inc/backend/visual-composer.php:482
msgid "Short Info"
msgstr ""

#: /inc/backend/visual-composer.php:483
msgid "Medium Info"
msgstr ""

#: /inc/backend/visual-composer.php:484
msgid "Full Info"
msgstr ""

#: /inc/backend/visual-composer.php:489
msgid "Category"
msgstr ""

#: /inc/backend/visual-composer.php:496
msgid "Number Of Testimonials"
msgstr ""

#: /inc/backend/visual-composer.php:499
msgid "How many testimonials to show? Enter number or word \"All\"."
msgstr ""

#: /inc/backend/visual-composer.php:504
msgid "Enable Slider"
msgstr ""

#: /inc/backend/visual-composer.php:511
msgid "Single Item"
msgstr ""

#: /inc/backend/visual-composer.php:515
msgid "Display only one item."
msgstr ""

#: /inc/backend/visual-composer.php:520
msgid "Slide Show Speed"
msgstr ""

#: /inc/backend/visual-composer.php:524
msgid "Set the speed of the slideshow cycling(in ms)."
msgstr ""

#: /inc/backend/visual-composer.php:529
msgid "Auto Play"
msgstr ""

#: /inc/backend/visual-composer.php:537 /inc/backend/visual-composer.php:626
msgid "Show navigation control"
msgstr ""

#: /inc/backend/visual-composer.php:545
msgid "Show pagination control"
msgstr ""

#: /inc/backend/visual-composer.php:563
msgid "OneHost Images Carousel"
msgstr ""

#: /inc/backend/visual-composer.php:571
msgid "Images"
msgstr ""

#: /inc/backend/visual-composer.php:581
msgid ""
"Enter image size. Example: thumbnail, medium, large, full. Leave empty to "
"use \"thumbnail\" size."
msgstr ""

#: /inc/backend/visual-composer.php:586
msgid "Custom links"
msgstr ""

#: /inc/backend/visual-composer.php:588
msgid "Enter links for each slide here. Divide links with linebreaks (Enter)."
msgstr ""

#: /inc/backend/visual-composer.php:593
msgid "Custom link target"
msgstr ""

#: /inc/backend/visual-composer.php:596
msgid "Same window"
msgstr ""

#: /inc/backend/visual-composer.php:597
msgid "New window"
msgstr ""

#: /inc/backend/visual-composer.php:599
msgid "Select where to open custom links."
msgstr ""

#: /inc/backend/visual-composer.php:604
msgid "Slides per view"
msgstr ""

#: /inc/backend/visual-composer.php:607
msgid ""
"Set numbers of slides you want to display at the same time on slider's "
"container for carousel mode."
msgstr ""

#: /inc/backend/visual-composer.php:612
msgid "Slider speed"
msgstr ""

#: /inc/backend/visual-composer.php:614
msgid "Duration of animation between slides (in ms)."
msgstr ""

#: /inc/backend/visual-composer.php:619
msgid "Slider autoplay"
msgstr ""

#: /inc/backend/visual-composer.php:642
msgid "Pricing Table"
msgstr ""

#: /inc/backend/visual-composer.php:657
msgid "Price"
msgstr ""

#: /inc/backend/visual-composer.php:664
msgid "Time Duration"
msgstr ""

#: /inc/backend/visual-composer.php:671
msgid "Featured"
msgstr ""

#: /inc/backend/visual-composer.php:681
msgid "Enter a short description"
msgstr ""

#: /inc/backend/visual-composer.php:686
msgid "Button text"
msgstr ""

#: /inc/backend/visual-composer.php:688
msgid "Buy Now"
msgstr ""

#: /inc/backend/visual-composer.php:693
msgid "Button URL"
msgstr ""

#: /inc/backend/visual-composer.php:705 /inc/backend/visual-composer.php:707 
#: /inc/backend/visual-composer.php:716 /inc/backend/visual-composer.php:725
msgid "Animation"
msgstr ""

#: /inc/backend/visual-composer.php:708
msgid ""
"Select an animation for this column. You can see more about animation <a "
"href=\"http://daneden.github.io/animate.css\" target=\"_blank\">here</a>"
msgstr ""

#: /inc/backend/visual-composer.php:714
msgid "Duration"
msgstr ""

#: /inc/backend/visual-composer.php:718
msgid "Duration of animation (in ms)."
msgstr ""

#: /inc/backend/visual-composer.php:724
msgid "Delay"
msgstr ""

#: /inc/backend/visual-composer.php:728
msgid "Delay of animation (in ms)."
msgstr ""

#: /inc/backend/visual-composer.php:780 /inc/libs/theme-options/inc/class-admin.
#: php:124
msgid "Quick Search"
msgstr ""

#: /inc/backend/visual-composer.php:812
msgid "Bounce"
msgstr ""

#: /inc/backend/visual-composer.php:813
msgid "Flash"
msgstr ""

#: /inc/backend/visual-composer.php:814
msgid "Pulse"
msgstr ""

#: /inc/backend/visual-composer.php:815
msgid "Rubberband"
msgstr ""

#: /inc/backend/visual-composer.php:816
msgid "Shake"
msgstr ""

#: /inc/backend/visual-composer.php:817
msgid "Swing"
msgstr ""

#: /inc/backend/visual-composer.php:818
msgid "Tada"
msgstr ""

#: /inc/backend/visual-composer.php:819
msgid "Wobble"
msgstr ""

#: /inc/backend/visual-composer.php:820
msgid "Bouncein"
msgstr ""

#: /inc/backend/visual-composer.php:821
msgid "Bounceindown"
msgstr ""

#: /inc/backend/visual-composer.php:822
msgid "Bounceinleft"
msgstr ""

#: /inc/backend/visual-composer.php:823
msgid "Bounceinright"
msgstr ""

#: /inc/backend/visual-composer.php:824
msgid "Bounceinup"
msgstr ""

#: /inc/backend/visual-composer.php:825
msgid "Bounceout"
msgstr ""

#: /inc/backend/visual-composer.php:826
msgid "Bounceoutdown"
msgstr ""

#: /inc/backend/visual-composer.php:827
msgid "Bounceoutleft"
msgstr ""

#: /inc/backend/visual-composer.php:828
msgid "Bounceoutright"
msgstr ""

#: /inc/backend/visual-composer.php:829
msgid "Bounceoutup"
msgstr ""

#: /inc/backend/visual-composer.php:830
msgid "Fadein"
msgstr ""

#: /inc/backend/visual-composer.php:831
msgid "Fadeindown"
msgstr ""

#: /inc/backend/visual-composer.php:832
msgid "Fadeindownbig"
msgstr ""

#: /inc/backend/visual-composer.php:833
msgid "Fadeinleft"
msgstr ""

#: /inc/backend/visual-composer.php:834
msgid "Fadeinleftbig"
msgstr ""

#: /inc/backend/visual-composer.php:835
msgid "Fadeinright"
msgstr ""

#: /inc/backend/visual-composer.php:836
msgid "Fadeinrightbig"
msgstr ""

#: /inc/backend/visual-composer.php:837
msgid "Fadeinup"
msgstr ""

#: /inc/backend/visual-composer.php:838
msgid "Fadeinupbig"
msgstr ""

#: /inc/backend/visual-composer.php:839
msgid "Fadeout"
msgstr ""

#: /inc/backend/visual-composer.php:840
msgid "Fadeoutdown"
msgstr ""

#: /inc/backend/visual-composer.php:841
msgid "Fadeoutdownbig"
msgstr ""

#: /inc/backend/visual-composer.php:842
msgid "Fadeoutleft"
msgstr ""

#: /inc/backend/visual-composer.php:843
msgid "Fadeoutleftbig"
msgstr ""

#: /inc/backend/visual-composer.php:844
msgid "Fadeoutright"
msgstr ""

#: /inc/backend/visual-composer.php:845
msgid "Fadeoutrightbig"
msgstr ""

#: /inc/backend/visual-composer.php:846
msgid "Fadeoutup"
msgstr ""

#: /inc/backend/visual-composer.php:847
msgid "Fadeoutupbig"
msgstr ""

#: /inc/backend/visual-composer.php:848
msgid "Flip"
msgstr ""

#: /inc/backend/visual-composer.php:849
msgid "Flipinx"
msgstr ""

#: /inc/backend/visual-composer.php:850
msgid "Flipiny"
msgstr ""

#: /inc/backend/visual-composer.php:851
msgid "Flipoutx"
msgstr ""

#: /inc/backend/visual-composer.php:852
msgid "Flipouty"
msgstr ""

#: /inc/backend/visual-composer.php:853
msgid "Lightspeedin"
msgstr ""

#: /inc/backend/visual-composer.php:854
msgid "Lightspeedout"
msgstr ""

#: /inc/backend/visual-composer.php:855
msgid "Rotatein"
msgstr ""

#: /inc/backend/visual-composer.php:856
msgid "Rotateindownleft"
msgstr ""

#: /inc/backend/visual-composer.php:857
msgid "Rotateindownright"
msgstr ""

#: /inc/backend/visual-composer.php:858
msgid "Rotateinupleft"
msgstr ""

#: /inc/backend/visual-composer.php:859
msgid "Rotateinupright"
msgstr ""

#: /inc/backend/visual-composer.php:860
msgid "Rotateout"
msgstr ""

#: /inc/backend/visual-composer.php:861
msgid "Rotateoutdownleft"
msgstr ""

#: /inc/backend/visual-composer.php:862
msgid "Rotateoutdownright"
msgstr ""

#: /inc/backend/visual-composer.php:863
msgid "Rotateoutupleft"
msgstr ""

#: /inc/backend/visual-composer.php:864
msgid "Rotateoutupright"
msgstr ""

#: /inc/backend/visual-composer.php:865
msgid "Hinge"
msgstr ""

#: /inc/backend/visual-composer.php:866
msgid "Rollin"
msgstr ""

#: /inc/backend/visual-composer.php:867
msgid "Rollout"
msgstr ""

#: /inc/backend/visual-composer.php:868
msgid "Zoomin"
msgstr ""

#: /inc/backend/visual-composer.php:869
msgid "Zoomindown"
msgstr ""

#: /inc/backend/visual-composer.php:870
msgid "Zoominleft"
msgstr ""

#: /inc/backend/visual-composer.php:871
msgid "Zoominright"
msgstr ""

#: /inc/backend/visual-composer.php:872
msgid "Zoominup"
msgstr ""

#: /inc/backend/visual-composer.php:873
msgid "Zoomout"
msgstr ""

#: /inc/backend/visual-composer.php:874
msgid "Zoomoutdown"
msgstr ""

#: /inc/backend/visual-composer.php:875
msgid "Zoomoutleft"
msgstr ""

#: /inc/backend/visual-composer.php:876
msgid "Zoomoutright"
msgstr ""

#: /inc/backend/visual-composer.php:877
msgid "Zoomoutup"
msgstr ""

#: /inc/frontend/entry.php:39
msgid "Page not found"
msgstr ""

#: /inc/frontend/entry.php:42 /inc/frontend/entry.php:45
msgid "Blog"
msgstr ""

#: /inc/frontend/entry.php:100 /parts/content-page.php:25
msgid "Edit"
msgstr ""

#: /inc/frontend/entry.php:104
msgid "Your comment is awaiting moderation."
msgstr ""

#: /inc/frontend/entry.php:129
msgid "Name"
msgstr ""

#: /inc/frontend/entry.php:133
msgid "Email"
msgstr ""

#: /inc/frontend/entry.php:137
msgid "Website"
msgstr ""

#: /inc/frontend/header.php:34
#, php-format
msgid "Page %s"
msgstr ""

#: /inc/functions/entry.php:27
#, php-format
msgid ""
"<span class=\"posted-on\">Posted on %1$s</span><span class=\"byline\"> by "
"%2$s</span>"
msgstr ""

#: /inc/functions/entry.php:69
#, php-format
msgid "Continue reading &quot;%s&quot;"
msgstr ""

#: /inc/functions/entry.php:199
#, php-format
msgid "Category: %s"
msgstr ""

#: /inc/functions/entry.php:201
#, php-format
msgid "Tag: %s"
msgstr ""

#: /inc/functions/entry.php:203
#, php-format
msgid "Author: %s"
msgstr ""

#: /inc/functions/entry.php:205
#, php-format
msgid "Year: %s"
msgstr ""

#: /inc/functions/entry.php:205
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: /inc/functions/entry.php:207
#, php-format
msgid "Month: %s"
msgstr ""

#: /inc/functions/entry.php:207
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: /inc/functions/entry.php:209
#, php-format
msgid "Day: %s"
msgstr ""

#: /inc/functions/entry.php:209
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: /inc/functions/entry.php:212
msgctxt "post format archive title"
msgid "Asides"
msgstr ""

#: /inc/functions/entry.php:214
msgctxt "post format archive title"
msgid "Galleries"
msgstr ""

#: /inc/functions/entry.php:216
msgctxt "post format archive title"
msgid "Images"
msgstr ""

#: /inc/functions/entry.php:218
msgctxt "post format archive title"
msgid "Videos"
msgstr ""

#: /inc/functions/entry.php:220
msgctxt "post format archive title"
msgid "Quotes"
msgstr ""

#: /inc/functions/entry.php:222
msgctxt "post format archive title"
msgid "Links"
msgstr ""

#: /inc/functions/entry.php:224
msgctxt "post format archive title"
msgid "Statuses"
msgstr ""

#: /inc/functions/entry.php:226
msgctxt "post format archive title"
msgid "Audio"
msgstr ""

#: /inc/functions/entry.php:228
msgctxt "post format archive title"
msgid "Chats"
msgstr ""

#: /inc/functions/entry.php:231
#, php-format
msgid "Archives: %s"
msgstr ""

#. translators: 1: Taxonomy singular name, 2: Current taxonomy term
#: /inc/functions/entry.php:235
#, php-format
msgid "%1$s: %2$s"
msgstr ""

#: /inc/functions/nav.php:29
msgid "Prev"
msgstr ""

#: /inc/functions/nav.php:30
msgid "Next"
msgstr ""

#: /inc/functions/nav.php:56
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: /inc/functions/nav.php:60
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: /inc/functions/shortcodes.php:621 /inc/functions/shortcodes.php:629
msgid "Can not connect to Google Maps APIs"
msgstr ""

#: /inc/functions/shortcodes.php:647
msgid "No location found for the entered address."
msgstr ""

#: /inc/functions/shortcodes.php:649
msgid "Invalid request. Did you enter an address?"
msgstr ""

#: /inc/functions/shortcodes.php:651
msgid ""
"Something went wrong while retrieving your map, please ensure you have "
"entered the short code correctly."
msgstr ""

#: /inc/functions/shortcodes.php:654
msgid "Unable to contact Google API service."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:232
msgid "Something went wrong."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:242
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: /inc/libs/class-tgm-plugin-activation.php:244
msgid "Return to the dashboard"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:246 /inc/libs/class-tgm-plugin-
#: activation.php:1824
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: /inc/libs/class-tgm-plugin-activation.php:247
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:248
msgid "Dismiss this notice"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:593 /inc/libs/class-tgm-plugin-
#: activation.php:2390
msgid "Return to the Dashboard"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:686
msgid ""
"The remote plugin package is does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:686 /inc/libs/class-tgm-plugin-
#: activation.php:690
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:690
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1332 /inc/libs/class-tgm-plugin-
#: activation.php:1506
msgid "Private Repository"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1336 /inc/libs/class-tgm-plugin-
#: activation.php:1510
msgid "Pre-Packaged"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1341
msgid "WordPress Repository"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1344
msgid "Required"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1344
msgid "Recommended"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1347
msgid "Not Installed"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1350
msgid "Installed But Not Activated"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1457
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Install %2$s"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1479
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Activate %2$s"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1531
#, php-format
msgid "No plugins to install or activate. <a href=\"%1$s\">Return to the Dashboard</a>"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1547
msgid "Plugin"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1548
msgid "Source"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1549
msgid "Type"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1568
msgid "Install"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1569
msgid "Activate"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1680
msgid "No plugins are available to be installed at this time."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:1801
msgid "No plugins are available to be activated at this time."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2150
msgid "Install package not available."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2151
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2152
msgid "Unpacking the package&#8230;"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2153
msgid "Installing the plugin&#8230;"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2154
msgid "Plugin install failed."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2155
msgid "Plugin installed successfully."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2166
msgid "Plugin activation failed."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2289
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2290
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2294
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2295
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2295 /inc/libs/class-tgm-plugin-
#: activation.php:2302
msgid "Show Details"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2295 /inc/libs/class-tgm-plugin-
#: activation.php:2302
msgid "Hide Details"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2296
msgid "All installations and activations have been completed."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2297
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2301
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2302
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2303
msgid "All installations have been completed."
msgstr ""

#: /inc/libs/class-tgm-plugin-activation.php:2304
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: /inc/libs/theme-options/inc/class-admin.php:41 /inc/libs/theme-
#: options/inc/class-admin.php:41 /inc/libs/theme-options/inc/class-admin.php:98
msgid "Theme Options"
msgstr ""

#: /inc/libs/theme-options/inc/class-admin.php:70
msgid "This action can't be undo. Are you sure want to reset?"
msgstr ""

#: /inc/libs/theme-options/inc/class-admin.php:71
msgid ""
"All previous data will be overwritten and can't be undo. Are you sure want "
"to import?"
msgstr ""

#: /inc/libs/theme-options/inc/class-admin.php:72
msgid "Select Image"
msgstr ""

#: /inc/libs/theme-options/inc/class-admin.php:73
msgid "Select Images"
msgstr ""

#: /inc/libs/theme-options/inc/class-admin.php:92
msgid "Support"
msgstr ""

#: /inc/libs/theme-options/inc/class-admin.php:94
msgid "Documentation"
msgstr ""

#: /inc/libs/theme-options/inc/class-admin.php:101
msgid " by "
msgstr ""

#: /inc/libs/theme-options/inc/class-admin.php:127
msgid "Reset Options"
msgstr ""

#: /inc/libs/theme-options/inc/class-admin.php:128
msgid "Save Changes"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:434 /inc/libs/theme-
#: options/inc/class-fields.php:705
msgid "Upload Image"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:435 /inc/libs/theme-
#: options/inc/class-fields.php:706
msgid "Remove Image"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:459
msgid "Upload Images"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:616
msgid "Select"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:619
msgid "Standard Fonts"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:625
msgid "Google Fonts"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:632 /inc/libs/theme-
#: options/inc/class-fields.php:636
msgid "Size"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:639
msgid "Font Family"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:642
msgid "Family"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:654 /inc/libs/theme-
#: options/inc/class-fields.php:657 /inc/libs/theme-options/inc/class-fields.php:
#: 756
msgid "Color"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:717 /inc/libs/theme-
#: options/inc/class-fields.php:727
msgid "Center"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:728
msgid "Bottom"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:737
msgid "Repeat"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:738
msgid "Repeat Horizontally"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:739
msgid "Repeat Vertically"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:740
msgid "No Repeat"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:748
msgid "Scroll"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:749
msgid "Fixed"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:795
msgid "Facebook"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:796
msgid "Twitter"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:797
msgid "Google"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:798
msgid "Tumblr"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:799
msgid "Flickr"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:800
msgid "Vimeo"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:801
msgid "Youtube"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:802
msgid "LinkedIn"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:803
msgid "Pinterest"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:804
msgid "Dribbble"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:805
msgid "Behance"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:806
msgid "SoundCloud"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:807
msgid "Spotify"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:808
msgid "GitHub"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:809
msgid "Instagram"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:810
msgid "Picasa"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:811
msgid "Sportify"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:812
msgid "Foursquare"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:813
msgid "Lastfm"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:827
msgid "Remove"
msgstr ""

#: /inc/libs/theme-options/inc/class-fields.php:1016
msgid "Import Opitons"
msgstr ""

#: /inc/widgets/recent-posts.php:29
msgid "Read More"
msgstr ""

#: /inc/widgets/recent-posts.php:34
msgid "TA - Recent Posts"
msgstr ""

#: /inc/widgets/recent-posts.php:37
msgid "Advanced recent posts widget."
msgstr ""

#: /inc/widgets/recent-posts.php:112 /inc/widgets/tabs.php:127
#, php-format
msgid "%s Comments"
msgstr ""

#: /inc/widgets/recent-posts.php:171 /inc/widgets/tabs.php:256 /inc/widgets/tabs.
#: php:305
msgid "Number Of Posts"
msgstr ""

#: /inc/widgets/recent-posts.php:175
msgid "Select Category: "
msgstr ""

#: /inc/widgets/recent-posts.php:194 /inc/widgets/tabs.php:271 /inc/widgets/tabs.
#: php:320
msgid "Show Thumbnail"
msgstr ""

#: /inc/widgets/recent-posts.php:198 /inc/widgets/tabs.php:275 /inc/widgets/tabs.
#: php:324
msgid "Show Thumbnail Left"
msgstr ""

#: /inc/widgets/recent-posts.php:201 /inc/widgets/tabs.php:280 /inc/widgets/tabs.
#: php:329
msgid "Thumbnail Size"
msgstr ""

#: /inc/widgets/recent-posts.php:213 /inc/widgets/tabs.php:261 /inc/widgets/tabs.
#: php:310
msgid "Show Date"
msgstr ""

#: /inc/widgets/recent-posts.php:218 /inc/widgets/tabs.php:266 /inc/widgets/tabs.
#: php:315
msgid "Show Comment Number"
msgstr ""

#: /inc/widgets/recent-posts.php:223
msgid "Show Excerpt"
msgstr ""

#: /inc/widgets/recent-posts.php:228
msgid "Excerpt Length (words)"
msgstr ""

#: /inc/widgets/recent-posts.php:233
msgid "Show Readmore Text"
msgstr ""

#: /inc/widgets/recent-posts.php:237
msgid "Readmore Text:"
msgstr ""

#: /inc/widgets/tabs.php:20
msgid "Popular"
msgstr ""

#: /inc/widgets/tabs.php:28
msgid "Recent"
msgstr ""

#: /inc/widgets/tabs.php:42
msgid "TA - Tabs"
msgstr ""

#: /inc/widgets/tabs.php:45
msgid "Display most popular posts, recent posts, recent comments in tabbed widget."
msgstr ""

#: /inc/widgets/tabs.php:120
#, php-format
msgid "Permalink to %s"
msgstr ""

#: /inc/widgets/tabs.php:181
msgid "by"
msgstr ""

#: /inc/widgets/tabs.php:183
msgid "on"
msgstr ""

#: /inc/widgets/tabs.php:242
msgid "Popular Posts"
msgstr ""

#: /inc/widgets/tabs.php:246
msgid "Show Popular Tab"
msgstr ""

#: /inc/widgets/tabs.php:291
msgid "Recent Posts"
msgstr ""

#: /inc/widgets/tabs.php:295 /inc/widgets/tabs.php:344
msgid "Show Recent Posts Tab"
msgstr ""

#: /inc/widgets/tabs.php:340
msgid "Recent Comments"
msgstr ""

#: /inc/widgets/tabs.php:354
msgid "Number of comments to show"
msgstr ""

#: /parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: /parts/content-none.php:19
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: /parts/content-none.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: /parts/content-none.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: /parts/content-page.php:20 /parts/content-portfolio.php:17 /parts/content-
#: single.php:30
msgid "Pages:"
msgstr ""

#: /parts/content-portfolio.php:42
msgid "Project Description"
msgstr ""

#: /parts/content-portfolio.php:44
msgid "Client:"
msgstr ""

#: /parts/content-portfolio.php:48
msgid "Skills:"
msgstr ""

#: /parts/content-portfolio.php:52
msgid "URL:"
msgstr ""

#: /parts/content-portfolio.php:56
msgid "Category:"
msgstr ""

#: /parts/content-single.php:39 /parts/content.php:30
#, php-format
msgid "View all posts by %s"
msgstr ""

#: /parts/content-single.php:40 /parts/content.php:31
msgid "By:"
msgstr ""

#: /parts/content-single.php:54 /parts/content.php:45
msgid "0 comment"
msgstr ""

#: /parts/content-single.php:54 /parts/content.php:45
msgid "1 comments"
msgstr ""

#: /parts/content-single.php:54 /parts/content.php:45
#, php-format
msgid "% comments"
msgstr ""

#: /parts/content-single.php:59 /parts/content.php:50
msgid "Read more"
msgstr ""

#: /vc_templates/vc_button.php:10 /vc_templates/vc_button2.php:5
msgid "Text on the button"
msgstr ""

#. Name of the theme
msgid "OneHost"
msgstr ""

#. Theme URI of the theme
msgid "http://themealien.com"
msgstr ""

#. Description of the theme
msgid "One Page Responsive Hosting WordPress Theme"
msgstr ""

#. Author of the theme
msgid "ThemeAlien"
msgstr ""
